WordPress.org

Forums

Juiz Social Post Sharer
[resolved] compatibility wordpress 3.8.2 (2 posts)

  1. Remi Briere
    Member
    Posted 1 year ago #

    Hi,

    Your plugin is it fully compatible with the latest version of wordpress (3.8.2)?
    I'm looking for a great social plugin and Juiz Social Post Sharer seems to be perfect!

    https://wordpress.org/plugins/juiz-social-post-sharer/

  2. Geoffrey
    Member
    Plugin Author

    Posted 1 year ago #

    Hi,

    I'll make some tests this week to control supports.
    But I use it on my blog using WP 3.9.
    I should work fine, yeah :)

    Thank you.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Juiz Social Post Sharer
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic